MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031645Open CASCADE[OCCT] OCCT:Documentationpublic2020-07-02 10:342020-10-07 17:17
Reporterkgv 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.5.0 
Target Version[OCCT] 7.5.0Fixed in Version 
Summary0031645: Documentation - provide external article references to PBR developer guide
DescriptionPBR developer guide lacks external article references and supplementary images.
Steps To ReproduceNot applicable
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
parent of 0031830verifiedbugmaster Documentation - broken reference 14 in pbr_math document 
child of 0031370verifiedbugmaster Documentation - provide information about PBR implementation 

-  Notes
(0095428)
git (administrator)
2020-09-28 05:25

Branch CR31645 has been created by iko.

SHA-1: 5d74b8c25a308d8da46c88b414d71ac6d04e6357


Detailed log of new commits:

Author: iko
Date: Mon Sep 28 05:27:16 2020 +0300

    0031645: Documentation - provide external article references to PBR developer guide
    
    References have been added.
(0095436)
git (administrator)
2020-09-28 10:11

Branch CR31645 has been updated forcibly by kgv.

SHA-1: d1b2f006441e78cb13e5e8d314eefda1e380d63c
(0095437)
git (administrator)
2020-09-28 10:12

Branch CR31645 has been updated forcibly by kgv.

SHA-1: dc0d857bec2f6f89334809dd360b07d2a301ab92
(0095438)
kgv (developer)
2020-09-28 10:13

Please raise the patch
- OCCT branch: CR31645.
(0095625)
bugmaster (administrator)
2020-10-03 14:03

Combination -
OCCT branch : IR-2020-10-02
master SHA - 6522304c17181a09fa831c040219d611dc44b94a
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2020-10-02 SHA - d9c364e1137eed3249e5a05befa860c708f243c0
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18085.050000000083 / 18057.60000000009 [+0.15%]
Products
Total CPU difference: 12174.620000000117 / 12124.200000000114 [+0.42%]
Windows-64-VC14:
OCCT
Total CPU difference: 19713.125 / 19772.65625 [-0.30%]
Products
Total CPU difference: 13533.8125 / 13527.921875 [+0.04%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention
(0095660)
git (administrator)
2020-10-03 14:38

Branch CR31645 has been deleted by inv.

SHA-1: dc0d857bec2f6f89334809dd360b07d2a301ab92

- Related Changesets
occt: master 27ce2519
Timestamp: 2020-09-28 02:27:16
Author: abv
Committer: abv
Details ] Diff ]
0031645: Documentation - provide external article references to PBR developer guide

References have been added.
mod - dox/dev_guides/visualization/pbr_math.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2020-07-02 10:34 kgv New Issue
2020-07-02 10:34 kgv Assigned To => iko
2020-07-02 10:34 kgv Relationship added child of 0031370
2020-07-02 10:35 kgv Status new => assigned
2020-09-11 15:42 utverdov Target Version 7.5.0 => 7.6.0*
2020-09-11 15:59 kgv Target Version 7.6.0* => 7.5.0
2020-09-22 18:47 szy Target Version 7.5.0 => 7.6.0*
2020-09-22 19:05 kgv Target Version 7.6.0* => 7.5.0
2020-09-28 05:25 git Note Added: 0095428
2020-09-28 05:26 iko Assigned To iko => kgv
2020-09-28 05:26 iko Status assigned => resolved
2020-09-28 05:26 iko Steps to Reproduce Updated View Revisions
2020-09-28 10:11 git Note Added: 0095436
2020-09-28 10:12 git Note Added: 0095437
2020-09-28 10:13 kgv Note Added: 0095438
2020-09-28 10:13 kgv Assigned To kgv => bugmaster
2020-09-28 10:13 kgv Status resolved => reviewed
2020-10-03 12:52 bugmaster Test case number => Not required
2020-10-03 14:03 bugmaster Note Added: 0095625
2020-10-03 14:03 bugmaster Status reviewed => tested
2020-10-03 14:05 abv Changeset attached => occt master 27ce2519
2020-10-03 14:05 abv Assigned To bugmaster => abv
2020-10-03 14:05 abv Status tested => verified
2020-10-03 14:05 abv Resolution open => fixed
2020-10-03 14:38 git Note Added: 0095660
2020-10-07 17:17 kgv Relationship added parent of 0031830


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker